php配置问题,搬家后换了php版本,富文本调用不了

项目搬家后,富文本编辑器不好使了,之前是php5.4.45,搬家后用的php3,具体需要修改那里的配置啊

0

3个回答

富文本的组件有没有漏掉,你在配置个php5.4.45的试一下

0
m0_37697912
S写意 都没漏,我整个模块打包过来的,配置问题
大约 2 年之前 回复

一般富文本组件不是前端的?比如ueditor

0
m0_37697912
S写意
大约 2 年之前 回复

图片说明
目前是这个样子

0
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!